@CHARSET "UTF-8";

#quick_links ul,
#quick_links ul li ,
#quick_links ul li A {
	list-style:none !important;
	list-style-type:none !important; 
	list-style-image: none !important;
}

#search-results div h3 {
	font-size: 1.1em !important;
}
.search_submit input,
.quick_search .search_submit input {
	display: block !important;
	text-indent: -999px !important;
	overflow: hidden !important;
	font-size: 0 !important;
	line-height: 0 !important;
}
#quick_search_panel_on {
	position: absolute;
	width: 815px;
}
.search_source_list {
	margin: 0 !important;
	width: 590px !important;
}
.full_width.search_source_list {
	width: 800px !important;
}
#quick_search_panel_on_ie_dummy {
	position: relative;
	height: 120px;
}

#search-source h3 {
	margin-left: -995px !important;
}
#search-type h3 {
	margin-left: -835px !important;
}
#search-type.rolledup h3 {
	margin-left: -695px !important;
}
#search_subject_list h3 {
	margin-left: -405px !important;
}
#search-source .seemore {
	margin-top: -17px;
	font-size: 1em;
}
#search-source {
	height:60px !important;
}
#search-type {
	height:30px !important;
	width:800px !important;
}
#search-type.rolledup {
	height:20px !important;
}


#search-menu-results li {
	list-style: none !important;
	list-style-image: none !important;
}

#copyrights DIV SPAN A {
	display:block;
	padding:0px !important;
	margin-left:180px !important;
	margin-bottom:20px !important;
}
